<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyChainedComparisonsInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoreConstantInTheMiddle" value="true" />
    </inspection_tool>
    <inspection_tool class="PyClassicStyleClassInspection" enabled="true" level="WARNING" enabled_by_default="true" />
    <inspection_tool class="PyCompatibilityInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ourVersions">
        <value>
          <list size="3">
            <item index="0" class="java.lang.String" itemvalue="3.6" />
            <item index="1" class="java.lang.String" itemvalue="3.7" />
            <item index="2" class="java.lang.String" itemvalue="3.8" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="1">
            <item index="0" class="java.lang.String" itemvalue="mosaik" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>